@font-face {
    font-family: "GranjonLTW01-Roman";
    src: url(../fonts/GranjonLTW01-Roman.eot?#iefix) format("eot"),
        /* IE6-IE8 */
        url(../fonts/GranjonLTW01-Roman.woff2) format("woff2"),
        /* Super Modern Browsers */
        url(../fonts/GranjonLTW01-Roman.woff) format("woff"),
        /* Pretty Modern Browsers */
        url(../fonts/GranjonLTW01-Roman.ttf) format("woff");
    /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTW04-45Light";
    /* Specify font-weight: 200 in D2C admin */
    src: url(../fonts/HelveticaNeueLTW04-45Light.eot?#iefix) format("eot"),
        /* IE6-IE8 */
        url(../fonts/HelveticaNeueLTW04-45Light.woff2) format("woff2"),
        /* Super Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-45Light.woff) format("woff"),
        /* Pretty Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-45Light.ttf) format("woff");
    /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTW04-55Roman";
    /* Specify font-weight: 300 in D2C admin */
    src: url(../fonts/HelveticaNeueLTW04-55Roman.eot?#iefix) format("eot"),
        /* IE6-IE8 */
        url(../fonts/HelveticaNeueLTW04-55Roman.woff2) format("woff2"),
        /* Super Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-55Roman.woff) format("woff"),
        /* Pretty Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-55Roman.ttf) format("woff");
    /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTW04-56Italic";
    src: url(../fonts/HelveticaNeueLTW04-56Italic.eot?#iefix) format("eot"),
        /* IE6-IE8 */
        url(../fonts/HelveticaNeueLTW04-56Italic.woff2) format("woff2"),
        /* Super Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-56Italic.woff) format("woff"),
        /* Pretty Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-56Italic.ttf) format("woff");
    /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTW04-65Medium";
    /* Specify font-weight: 500 in D2C admin */
    src: url(../fonts/HelveticaNeueLTW04-65Medium.eot?#iefix) format("eot"),
        /* IE9 Compat Modes */
        url(../fonts/HelveticaNeueLTW04-65Medium.woff2) format("woff2"),
        /* Super Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-65Medium.woff) format("woff"),
        /* Pretty Modern Browsers */
        url(../fonts/HelveticaNeueLTW04-65Medium.ttf) format("woff");
    /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTW06-75Bold";
    /* Specify font-weight: 700 in D2C admin */
    src: url(../fonts/HelveticaNeueLTW06-75Bold.eot?#iefix) format("eot"),
        /* IE6-IE8 */
        url(../fonts/HelveticaNeueLTW06-75Bold.woff2) format("woff2"),
        /* Super Modern Browsers */
        url(../fonts/HelveticaNeueLTW06-75Bold.woff) format("woff"),
        /* Pretty Modern Browsers */
        url(../fonts/HelveticaNeueLTW06-75Bold.ttf) format("woff");
    /* Safari, Android, iOS */
    font-display: swap;
}

/* Preload some GUI images since we don't use sprites yet. */
body::after {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
    content: url(../images/cart-nav.svg) url(../images/cart-nav-hover.svg) url(../images/external-link.svg) url(../images/external-link-hover.svg) url(../images/x-nav-blue-hover.svg) url(../images/x-nav-blue.svg) url(../images/pause_alt.svg) url(../images/play.svg) url(../images/ucsf_cine_poster_mobile.avif) url(../images/ucsf_cine_poster_desktop.avif);
}